Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 11:07:54 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed!  Dears?

I received 3 orders wrong as per below pic  what I received, and my order was WWE stuff.

The order number is 6160956037

For your support to solve the issue and send the right orders and take the wrong one I don’t want refund and order it again it’s your mistake and you need to fox it ASAP

The wrong orders

Sent from my iPhone

On 11 Aug 2022, at 9:18 PM, Centrepoint <[email-masked]> wrote:

Your order number is 6160956037 | Click here<https://www.centrepointstores.com/sa/en/my-account/order/6160956037?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en> to view in browser

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

Your order has been successfully placed.

Hi Ebtisam Makkawi, thanks for shopping with us.
For your reference, your order number is 6160956037<https://www.centrepointstores.com/sa/en/my-account/order/6160956037?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>. Expect delivery by Sunday, 14th Aug.

Order shipping to
Ebtisam Makkawi
7571 Abu Al Hasan Ibn Masaaud, Saudi Arabia
Jeddah 23615-4998
Jeddah
Mobile: +966 564407870

Payment Method:

[mada]

xxxx xxxx xxxx 5349
Ibtesam Makkawi

Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/164437926_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164437926?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
WWE Printed Lunch Bag with Adjustable Strap and Zip Closure
Quantity: 1
SAR 89
[https://media.centrepointstores.com/i/centrepoint/164437927_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164437927?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
WWE Printed Pencil Case with Zip Closure and Wristlet Strap
Quantity: 1
SAR 32
[https://media.centrepointstores.com/i/centrepoint/164437928_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164437928?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
WWE Printed Trolley Backpack with Wheels and Retractable Handle - 16 inches
Quantity: 1
SAR 219
[https://media.centrepointstores.com/i/centrepoint/164437930_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164437930?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
WWE Printed Water Bottle with Straw - 500 ml
Quantity: 1
SAR 65
[https://media.centrepointstores.com/i/centrepoint/164437931_01-2100.jpg?fmt=auto&h=150&w=150&qlt=95&sm=c] <https://www.centrepointstores.com/sa/en/p/164437931?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
BABYSHOP
SunCe WWE Print Lunch Box and Clip Lock Lid
Quantity: 1
SAR 65
Subtotal:       SAR 470
Standard ground shipping:       FREE
Total   SAR 470
Your order may arrive in multiple deliveries.
[shukran]

Congrats! You just earned Shukrans

Your Shukrans will be credited to the account registered for [email-masked].

[https://i1.lmsin.net/website_images/ae/icons/Shukran-Outline-Gold.svg] Your order will earn you 164 Shukrans.
Go to My Shukran Account<https://www.centrepointstores.com/sa/en/my-account/loyalty>
[shukran]<https://www.centrepointstores.com/sa/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_SA_en>

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4728315